<?xml version="1.0" encoding="utf-8" ?>
<configuration>

  <connectionStrings>
    <!-- Строка подключения к базе данных. -->
    <add name="ConnectionString"  connectionString="server=localhost; database=kamaz; user id=user"/>
  </connectionStrings>

  <appSettings>
    <!-- Четырехсимвольный идентификатор телетрека -->
    <add key="TtId" value="8276"/>
    <!-- Начальное дата-время выборки данных. -->
    <add key="BeginTime" value="2010-05-01 00:00:00"/>
    <!-- Конечное дата-время выборки данных. -->
    <add key="EndTime" value="2010-06-01 00:00:00"/>
  </appSettings>

</configuration>